section#heading.heading div.heading__container.container div.heading__body h1 div.en {
	font-size: min(100vw / 750 * 64, 84px);
}

main {
	background: var(--bgcolor-secondary);
}

main h2 span.en {
	font-family: "Archivo Black";
	font-size: var(--wp--preset--font-size--medium);
	font-style: normal;
	font-weight: 400;
	line-height: 100%;
	display: block;
	margin-bottom: 0.5em;
}

main h2 span.en:before {
	content: "";
	width: calc(1em / 20 * 8);
	aspect-ratio: 8 / 19;
	clip-path: polygon(0% 0, 100% 0, 0 100%);
	background: var(--text-color-accent);
	display: inline-block;
	margin-right: calc(1em / 20 * 8);
}

main h2 span.strong {
	color: var(--text-color-accent);
}

/*============================
#strengths
============================*/
section#strengths.strengths {
}

section#strengths.strengths div.strengths__container.container {
}

section#strengths.strengths div.strengths__container.container h2 {
}

section#strengths.strengths div.strengths__container.container h2 span.strong {
}

section#strengths.strengths div.strengths__container.container div.strengths__body {
}

section#strengths.strengths div.strengths__container.container div.strengths__body div.body__unit {
	padding-top: min(100vw / 750 * 64, 64px);
	align-items: flex-start;
	gap: min(100vw / 750 * 64, 64px);
	display: flex;
	flex-wrap: wrap;
}

section#strengths.strengths div.strengths__container.container div.strengths__body div.body__unit:nth-of-type(2n) {
	flex-direction: row-reverse;
}

section#strengths.strengths div.strengths__container.container div.strengths__body div.body__unit figure.unit__img {
	flex: 1 1 clamp(500px, 100vw / 1366 * 616, 616px);
	align-self: stretch;
}

section#strengths.strengths div.strengths__container.container div.strengths__body div.body__unit figure.unit__img img {
	object-fit: cover;
	aspect-ratio: 1.618 / 1;
	min-height: 100%;
	border-radius: min(100vw / 750 * 16, 16px);
}

section#strengths.strengths div.strengths__container.container div.strengths__body div.body__unit div.unit__text {
	display: flex;
	flex: 1 1 clamp(360px, 100vw / 1366 * 400, 400px);
	flex-direction: column;
	align-items: flex-start;
	gap: 24px;
	flex-shrink: 0;
	max-width: 100%;
}

section#strengths.strengths
	div.strengths__container.container
	div.strengths__body
	div.body__unit
	div.unit__text
	div.text__number {
	color: var(--text-color-accent);
	text-align: right;
	font-size: calc(var(--wp--preset--font-size--large) / 32 * 46);
	font-style: normal;
	font-weight: 400;
	line-height: 100%;
	/* 46px */
}

section#strengths.strengths div.strengths__container.container div.strengths__body div.body__unit div.unit__text h3 {
	font-size: var(--wp--preset--font-size--large);
	font-style: normal;
	font-weight: 800;
	line-height: 140%;
	/* 44.8px */
}

section#strengths.strengths
	div.strengths__container.container
	div.strengths__body
	div.body__unit
	div.unit__text
	div.text__desc {
	text-align: justify;
	font-style: normal;
	font-weight: 400;
	line-height: 200%;
	/* 36px */
}

/*============================
#service
============================*/
section#service.service {
	background: var(--bgcolor-primary);
}

section#service.service div.service__container.container {
}

section#service.service div.service__container.container h2 {
}

section#service.service div.service__container.container h2 span.en {
}

section#service.service div.service__container.container h2 span.strong {
}

section#service.service div.service__container.container div.service__body {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(min(100vw / 375 * 160, 240px), 1fr));
	gap: min(100vw / 750 * 56, 56px) min(100vw / 750 * 16, 16px);
}

section#service.service div.service__container.container div.service__body div.body__unit {
	display: flex;
	flex-direction: column;
	align-items: center;
	flex-shrink: 0;
	gap: min(100vw / 750 * 16, 16px);

	text-align: center;
	font-size: clamp(min(20px, 20 / 375 * 100vw / 2.6 + 9px), 20 / 1366 * 100vw, 20px / 1366 * 1536);
	font-style: normal;
	font-weight: 800;
	line-height: 140%;
	/* 28px */
	margin-top: min(100vw / 750 * 64, 64px);
}

section#service.service div.service__container.container div.service__body div.body__unit div.material-symbols-rounded {
	background: #fff;
	border-radius: 100000px;
	width: 2em;
	height: 2em;
	line-height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 2em;
	color: var(--button1-bgcolor);
}

section#service.service div.service__container.container div.service__body div.body__unit h3 {
	font-size: var(--wp--preset--font-size--body);
}

/*============================
#works
============================*/

section#works.works div.works__container.container div.works__body {
	display: grid;
	padding-top: min(100vw / 750 * 56, 56px);
	gap: min(100vw / 750 * 24, 24px);
	grid-template-columns: repeat(auto-fill, minmax(min(100vw / 375 * 320, 320px), 1fr));
}

section#works.works div.works__container.container div.works__button {
	margin-top: min(100vw / 750 * 40, 40px);
	display: flex;
	justify-content: flex-end;
}

/*============================
#process
============================*/
section#process.process {
	background: var(--bgcolor-primary);
}

section#process.process div.process__container.container {
}

section#process.process div.process__container.container h2 {
}

section#process.process div.process__container.container h2 span.en {
}

section#process.process div.process__container.container h2 span.strong {
}

section#process.process div.process__container.container div.process__body {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: min(100vw / 750 * 24, 24px);
}

section#process.process div.process__container.container div.process__body div.body__unit {
	display: flex;
	padding-top: min(100vw / 750 * 24, 24px);
	align-items: flex-start;
	gap: min(100vw / 750 * 16, 16px) min(100vw / 750 * 32, 32px);
	align-self: stretch;
	border-top: 1px solid;
	flex-wrap: wrap;
}

section#process.process div.process__container.container div.process__body div.body__unit:nth-of-type(1) {
	border: none;
}

section#process.process div.process__container.container div.process__body div.body__unit div.unit__title {
	flex: 1 1 min(100vw / 750 * 320, 320px);
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: min(100vw / 750 * 8, 8px);
	max-width: 100%;
}

section#process.process
	div.process__container.container
	div.process__body
	div.body__unit
	div.unit__title
	div.unit-number {
	color: var(--text-color-accent);
	font-size: var(--wp--preset--font-size--medium);
	font-style: normal;
	font-weight: 400;
	line-height: 100%;
	/* 20px */
}

section#process.process div.process__container.container div.process__body div.body__unit div.unit__title h3 {
	font-size: calc(var(--wp--preset--font-size--medium) / 20 * 22);
	font-style: normal;
	font-weight: 800;
	line-height: 140%;
	/* 33.6px */
}

section#process.process div.process__container.container div.process__body div.body__unit div.unit_description {
	text-align: justify;
	font-size: var(--wp--preset--font-size--small);
	font-style: normal;
	font-weight: 400;
	line-height: 200%;
	/* 32px */
	flex: 1 1 min(100vw / 750 * 720, 720px);
	max-width: 100%;
}

/*============================
#case-study
============================*/
section#case-study.case-study {
}

section#case-study.case-study div.case-study__container.container {
}

section#case-study.case-study div.case-study__container.container h2 {
}

section#case-study.case-study div.case-study__container.container h2 span.en {
}

section#case-study.case-study div.case-study__container.container div.case-study__body {
	display: flex;
	padding-top: min(100vw / 750 * 64, 64px);
	flex-direction: column;
	align-items: flex-start;
	gap: min(100vw / 750 * 24, 24px);
}

section#case-study.case-study div.case-study__container.container div.case-study__body div.body__unit {
	display: flex;
	padding: min(100vw / 750 * 24, 24px);
	align-items: flex-start;
	gap: min(100vw / 750 * 24, 24px) min(100vw / 750 * 64, 64px);
	border-radius: 16px;
	background: var(--bgcolor-primary);
	flex-wrap: wrap;
}

section#case-study.case-study div.case-study__container.container div.case-study__body div.body__unit--type-b {
	flex-direction: column;
}

section#case-study.case-study div.case-study__container.container div.case-study__body div.body__unit div.unit__text {
	margin-top: min(100vw / 750 * 8, 8px);
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	flex: 1 1 min(100vw / 750 * 624, 624px);
}
section#case-study.case-study
	div.case-study__container.container
	div.case-study__body
	div.body__unit--type-b
	div.unit__text {
	flex: 0;
}
section#case-study.case-study
	div.case-study__container.container
	div.case-study__body
	div.body__unit
	div.unit__text
	div.text__number {
	color: var(--text-color-accent);
	font-size: var(--wp--preset--font-size--medium);
	font-style: normal;
	font-weight: 400;
	line-height: 100%;
	/* 20px */
}

section#case-study.case-study
	div.case-study__container.container
	div.case-study__body
	div.body__unit
	div.unit__text
	div.text__title {
	font-size: calc(var(--wp--preset--font-size--medium) / 20 * 24);
	font-style: normal;
	font-weight: 800;
	line-height: 140%;
	/* 33.6px */
}

section#case-study.case-study
	div.case-study__container.container
	div.case-study__body
	div.body__unit
	div.unit__text
	div.text__row {
	display: flex;
	padding: min(100vw / 750 * 16, 16px);
	align-items: flex-start;
	gap: min(100vw / 750 * 24, 24px);
	align-self: stretch;
	border-top: 1px solid;
}

section#case-study.case-study
	div.case-study__container.container
	div.case-study__body
	div.body__unit
	div.unit__text
	div.text__title
	+ div.text__row {
	border: none;
	margin-top: min(100vw / 750 * 16, 16px);
}

section#case-study.case-study
	div.case-study__container.container
	div.case-study__body
	div.body__unit
	div.unit__text
	div.text__row
	div.row__title {
	font-size: var(--wp--preset--font-size--medium);
	font-style: normal;
	font-weight: 800;
	line-height: 140%;
	/* 28px */
	flex: 0 0 3em;
}

section#case-study.case-study
	div.case-study__container.container
	div.case-study__body
	div.body__unit
	div.unit__text
	div.text__row
	div.row__description {
	flex: 1 1 0;
	text-align: justify;
	font-size: var(--wp--preset--font-size--small);
	font-style: normal;
	font-weight: 400;
	line-height: 180%;
	/* 28.8px */
}

section#case-study.case-study
	div.case-study__container.container
	div.case-study__body
	div.body__unit
	div.unit__text
	div.text__row--result {
	border: none;
	border-radius: min(100vw / 750 * 8, 8px);
	background: var(--text-color-accent);
}

section#case-study.case-study
	div.case-study__container.container
	div.case-study__body
	div.body__unit
	div.unit__text
	div.text__row--result
	div.row__title {
}

section#case-study.case-study
	div.case-study__container.container
	div.case-study__body
	div.body__unit
	div.unit__text
	div.text__row--result
	div.row__description {
}

section#case-study.case-study div.case-study__container.container div.case-study__body div.body__unit div.unit__media {
	flex: 1 1 min(100vw / 750 * 334, 334px);
}

section#case-study.case-study
	div.case-study__container.container
	div.case-study__body
	div.body__unit
	div.unit__media
	.media__content {
	margin-top: min(100vw / 750 * 24, 24px);
}

section#case-study.case-study
	div.case-study__container.container
	div.case-study__body
	div.body__unit
	div.unit__media
	.media__content
	img {
	border-radius: min(100vw / 750 * 16, 16px);
	margin-top: min(100vw / 750 * 24, 24px);
}

section#case-study.case-study
	div.case-study__container.container
	div.case-study__body
	div.body__unit
	div.unit__media
	figure.media__thumbnail
	img {
	border-radius: min(100vw / 750 * 16, 16px);
}
section#case-study.case-study
	div.case-study__container.container
	div.case-study__body
	div.body__unit
	div.unit__media
	div.media__related-post {
	margin-top: min(100vw / 750 * 24, 24px);
}

section#case-study.case-study
	div.case-study__container.container
	div.case-study__body
	div.body__unit
	div.unit__media
	div.media__related-post.c-article-card {
	max-width: 480px;
}

section#case-study.case-study
	div.case-study__container.container
	div.case-study__body
	div.body__unit
	div.unit__media
	div.media__related-post.c-article-card
	a {
}

section#case-study.case-study
	div.case-study__container.container
	div.case-study__body
	div.body__unit
	div.unit__media
	div.media__related-post.c-article-card
	a
	figure.c-article-card__img {
}

section#case-study.case-study
	div.case-study__container.container
	div.case-study__body
	div.body__unit
	div.unit__media
	div.media__related-post.c-article-card
	a
	figure.c-article-card__img
	img {
}

section#case-study.case-study
	div.case-study__container.container
	div.case-study__body
	div.body__unit
	div.unit__media
	div.media__related-post.c-article-card
	a
	div.c-article-card__text {
}

section#case-study.case-study
	div.case-study__container.container
	div.case-study__body
	div.body__unit
	div.unit__media
	div.media__related-post.c-article-card
	a
	div.c-article-card__text
	div.c-article-card__company {
}

section#case-study.case-study
	div.case-study__container.container
	div.case-study__body
	div.body__unit
	div.unit__media
	div.media__related-post.c-article-card
	a
	div.c-article-card__text
	div.c-article-card__title {
}

section#case-study.case-study
	div.case-study__container.container
	div.case-study__body
	div.body__unit
	div.unit__media
	div.media__related-post.c-article-card
	a
	div.c-article-card__text
	div.c-article-card__tags {
}

section#case-study.case-study
	div.case-study__container.container
	div.case-study__body
	div.body__unit
	div.unit__media
	div.media__related-post.c-article-card
	a
	div.c-article-card__text
	div.c-article-card__tags
	span {
}

/*============================
#faq
============================*/
section#faq.faq {
	background: var(--bgcolor-primary);
}

section#faq.faq div.faq__container.container {
}

section#faq.faq div.faq__container.container h2 {
}

section#faq.faq div.faq__container.container h2 span.en {
}

section#faq.faq div.faq__container.container div.faq__body {
	display: flex;
	padding-top: min(100vw / 750 * 64, 64px);
	flex-direction: column;
	align-items: flex-start;
	gap: min(100vw / 750 * 8, 8px);
}

section#faq.faq div.faq__container.container div.faq__body dl.related-faqs {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: min(100vw / 750 * 16, 16px);
	align-self: stretch;
	border-radius: min(100vw / 750 * 8, 8px);
	background: #fff;
	font-size: calc(var(--wp--preset--font-size--medium) / 20 * 24);
	position: relative;
}

section#faq.faq div.faq__container.container div.faq__body dl.related-faqs dt {
	padding: min(100vw / 750 * 24, 24px) min(100vw / 750 * 96, 96px) min(100vw / 750 * 24, 24px)
		min(100vw / 750 * 24, 24px);
	display: flex;
	align-items: flex-start;
	gap: 8px;
	align-self: stretch;
	font-style: normal;
	font-weight: 800;
	line-height: 140%;
	/* 33.6px */
	cursor: pointer;
	text-align: justify;
}

section#faq.faq div.faq__container.container div.faq__body dl:before,
section#faq.faq div.faq__container.container div.faq__body dl:after {
	content: "";
	width: min(100vw / 750 * 24, 24px);
	height: min(100vw / 750 * 6, 6px);
	background: var(--button1-bgcolor);
	position: absolute;
	right: min(100vw / 750 * 24, 24px);
	top: min(100vw / 750 * 36, 36px);
	pointer-events: none;
	transition: 0.2s ease;
}

section#faq.faq div.faq__container.container div.faq__body dl:after {
	transform: rotate(90deg);
}

section#faq.faq div.faq__container.container div.faq__body dl:has(dt.open):after {
	transform: rotate(0deg);
}

section#faq.faq div.faq__container.container div.faq__body dl.related-faqs dt:before {
	content: "Q";
	font-family: "Archivo Black";
	color: var(--text-color-accent);
	font-size: calc(1em / 24 * 28);
	font-style: normal;
	font-weight: 400;
	line-height: 100%;
	/* 28px */
}

section#faq.faq div.faq__container.container div.faq__body dl.related-faqs dd {
	display: flex;
	padding: min(100vw / 750 * 16, 16px);
	align-items: flex-start;
	gap: min(100vw / 750 * 8, 8px);
	align-self: stretch;
	background: var(--bgcolor-sub-secondary);
	margin: 0 min(100vw / 750 * 24, 24px) min(100vw / 750 * 24, 24px) min(100vw / 750 * 24, 24px);
}

section#faq.faq div.faq__container.container div.faq__body dl.related-faqs dd:before {
	content: "A";
	font-family: "Archivo Black";
	color: var(--text-color-accent);
	font-size: calc(1em / 24 * 28);
	font-style: normal;
	font-weight: 400;
	line-height: 100%;
	/* 28px */
}

section#faq.faq div.faq__container.container div.faq__body dl.related-faqs dd p {
	text-align: justify;
	font-size: var(--wp--preset--font-size--small);
	font-style: normal;
	font-weight: 400;
	line-height: 200%;
	/* 32px */
	margin-top: 0;
}

section.core-business div.core-business__container.container div.core-business__body {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(min(100vw / 375 * 240, 240px), 1fr));
	gap: min(100vw / 750 * 24, 24px);
	margin-top: min(100vw / 750 * 56, 56px);
}

section.core-business div.core-business__container.container div.core-business__body div.body__unit {
	border-radius: min(100vw / 750 * 24, 24px);
	background-size: cover;
	background-position: center center;
	text-align: justify;
}

section.core-business div.core-business__container.container div.core-business__body div.body__unit a {
	min-height: min(100vw / 750 * 560, 560px);
	width: 100%;
	text-decoration: none;
	border-radius: min(100vw / 750 * 24, 24px);
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 28%, rgba(0, 0, 0, 0.8) 80%);
	padding: min(100vw / 750 * 24, 24px);
	display: grid;
	align-content: end;
}

section.core-business div.core-business__container.container div.core-business__body div.body__unit a h3 {
	font-size: var(--wp--preset--font-size--medium);
	font-weight: bold;
	color: var(--text-color-accent);
}

section.core-business
	div.core-business__container.container
	div.core-business__body
	div.body__unit
	a
	div.unit__description {
	font-size: var(--wp--preset--font-size--small);
	line-height: var(--wp--preset--line-height--small);
	color: #fff;
}

section.core-business
	div.core-business__container.container
	div.core-business__body
	div.body__unit
	a
	div.unit__description
	p {
}
